Pulp - Task #9415
Story # 9410 (NEW): [EPIC] Roles for RBAC

revisit access policies to use auto role assignment
09/16/2021 05:54 PM - mdellweg

Status: MODIFIED Start date:

Priority: Normal Due date:

Assignee: mdellweg % Done: 100%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 3.17.0

Platform Release: Tags:

Groomed: No Sprint: Sprint 109
Sprint Candidate: No Quarter:

Description

Associated revisions

Revision 2f71a192 - 11/18/2021 10:08 PM - mdellweg

Revisit existing default access policies

fixes #9415

History

#1 - 09/21/2021 04:31 PM - mdellweg
- Sprint/Milestone set to 3.16.0

#2 -10/07/2021 10:13 PM - gerrod
- Sprint/Milestone changed from 3.16.0 to 3.17.0

#3 - 10/28/2021 02:24 PM - mdellweg
- Status changed from NEW to ASSIGNED
- Assignee set to mdellweg

- Sprint set to Sprint 108

#4 - 11/04/2021 10:22 PM - rchan
- Sprint changed from Sprint 108 to Sprint 109

#5 - 11/18/2021 10:08 PM - mdellweg
- Status changed from ASSIGNED to MODIFIED
- % Done changed from 0 to 100

Applied in changeset pulpcore|2f71a19245cb5ecf46a974529312dd33363db2cd.
